@media (min-width: 992px) {
    /* Navbar */
    .navbar-brand,
    .nav-link {
      text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
      color: white !important;
    }
    .nav-link {
      text-transform: uppercase;
      margin-right: 30px;
      border-bottom: 3px;
    }
  
    .nav-link:hover::after {
      content: "";
      display: block;
      border-bottom: 3px solid black;
      padding-bottom: 5px;
      margin-bottom: -8px;
      width: 50%;
    }
  
    
  }
 @media (max-width: 992px) {
    .jumbotron {
        margin-top: -10px;
        
      }
  }